/*============================
	CSS for visual editor
	---------------------
============================*/

#work_area p {
    margin: 0 0 10px;
    color: inherit;
    font-size: inherit;
    line-height: 1.1;
}
#work_area a {
    color: #315c93;
    font-size: inherit;
    text-decoration: none;
}
#work_area a:hover {
    text-decoration: underline;
}
#work_area ul,
#work_area ol {
    margin: 15px 0;
    line-height: 20px;
}
#work_area ul {
    list-style: none;
}
#work_area ol {
    padding-left: 15px;
    list-style: decimal;
}
#work_area ul li,
#work_area ol li {
    margin-bottom: 10px;
}
#work_area ul li {
    position: relative;
    padding-left: 15px;
}
#work_area ul li::before {
    content: '';
    position: absolute;
    top:10px;
    left:0;
    display: block;
    width:8px;
    height:1px;
    background: #000;
}
#work_area ul li:last-of-type,
#work_area ol li:last-of-type {
    margin-bottom: 0;
}
#work_area ul li p,
#work_area ol li p {
    margin: 0;
}
#work_area .image_l,
#work_area .image_r {
    width:auto;
    max-width: 100%;
}
#work_area .image_l {
    float: left;
    margin: 10px 10px 15px 0;
}
#work_area .image_r {
    float: right;
    margin: 10px 0 15px 15px;
}

.alert_html.coockie{position:fixed;bottom:0px;right:0px;left:0px;z-index: 99999;}
.alert_html.coockie p{margin:0px;}
.align-alert .close {top: 5px;right: 5px;position: absolute;line-height: 10px;cursor: pointer;}
.align-alert {padding: 10px;background: #325c92;border: 1px solid #325c92;position: relative;color: #fff;}
.alert_html.coockie p {margin: 0px;font-size: 14px;color: #fff;line-height: 22px;}
.alert_html.coockie p strong{text-transform: uppercase;margin-right:4px;}
.alert_html.coockie a.append {transition:0.3s;cursor: pointer;font-weight: 800;color: #fff;margin-left: 4px;text-transform: uppercase;border-color: #fff;}
.alert_html.coockie a.append:hover{opacity:0.8;border-color:transparent}

@media (max-width: 1199px){
	body  .news_list_wrp .item.has_picture figure.image {width: 100%;}
	.news_list_wrp .item.has_picture figure.image img{width:100%}
}
@media (max-width: 1199px){
	div#state_banners .line {display: block;}
	body #footer .line {width:100%;display: block;}
}